MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004624ACheckerAChecker web sitepublic2010-11-25 11:592011-01-25 13:17
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.1 
Target VersionFixed in Version1.1 
Summary0004624: Translate italian language in the scripts to english
DescriptionAfter merging the branch from University of Bologna for CSS validator into trunk, the italian language in some scripts needs a translation:

include/classes/BasicChecks.class.php
include/classes/CSSValidator.class.php
install/db/achecker_schema.sql line 1474 - 1495, 1858 - 1870

Note that the list is incomprehensive. Might be some missed.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004879)
greg (administrator)
2011-01-11 16:56

revision 388 translated Italian strings to English, though could probably use some refinements
(0004984)
greg (administrator)
2011-01-25 13:17

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2010-11-25 11:59 cindy New Issue
2010-11-25 11:59 cindy Status new => assigned
2010-11-25 11:59 cindy Assigned To => greg
2011-01-11 16:56 greg Note Added: 0004879
2011-01-11 16:56 greg Status assigned => resolved
2011-01-11 16:56 greg Fixed in Version => 1.1
2011-01-11 16:56 greg Resolution open => fixed
2011-01-25 13:17 greg Note Added: 0004984
2011-01-25 13:17 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker